.special-bar { height:48px; max-height:48px; display:inline-block; width:100%; margin:0; padding:0.75rem 0.5rem 1.15rem 0.5rem; font-size:1.15rem; font-weight:bold; color:#fff; text-align:center; background:#df0911; line-height: 1.6;}
.special-bar a  {color: #ffffff !important; text-decoration: none;}
.special-bar a:visited   {color: #ffffff !important; text-decoration: none;}
